/*
Theme Name:     Divi-Child
Theme URI:
Description:    Divi child theme.
Author:         Me
Author URI:
Template:       Divi
Version:        0.1.0
*/

/*  Useful colors
 * 	Gold: #CFB53B
 *  Gold Text: #9b8400
 *
 * */

@import url("https://use.fontawesome.com/releases/v5.0.6/css/all.css");

/*  All media sizes */

	/**
	 * Styling for cart buttons
	 **/

	/* Styling for info ::-webkit-validation-bubble-text-block */

	.second_content{
		margin-top: 20px !important;
	}
	.goldFlakeDivider{
		width: 100%;
		height: 1px;
		background-color: #b7a619;
		display: inline-block;
		margin-bottom: 10px;
	}
	.codedEnquire{
		text-align: center;
		padding: 5px 30px;
		background-color: #b7a619;
		color: white;
		border-radius: 10px;
		box-shadow: 0px 5px 5px #b7a619;
	}
	#enquiry-form::before{
		content: "Product Enquiry";
	}

	#codedMoreComing{
		display: block;
		margin: auto;
		margin-top: 30px;
		text-align: center;
		max-width: 500px;
		background-color: #b7a619;
		color: white;
		padding: 10px 20px;
		box-shadow: 0px 4px 6px #635909;
		margin-bottom: 20px;

	}
	.comingSoonFront{
		margin-left: 36px;
		line-height: 70px;
	}
	.ui-dialog-titlebar{
		background-image: url(https://thegoldroom.co.nz/wp-content/uploads/2018/08/TGR-Large-Logo-2.jpg);
		background-repeat: no-repeat;
		background-size: auto 100px;
		height: 100px;
		background-position-x: center;
	}
	.ui-dialog{
		background: linear-gradient(white, white,  #ccc) !important;
	}
	.codedSearch article a{
		float: left;
    margin-right: 20px;
	}
	.ui-dialog-title{
		color: transparent;
	}
	.wpi-button{
		max-width: 250px !important;
		width: 250px;
	}
	#old-telephone{
		width: 18px;
		color: #666;
		vertical-align: middle;
	}
	#codedCart_Info{
		margin-top: 30px;

		padding: 20px;
	}
	.codedCart_Boxes{

		padding: 10px 20px;
		border: 1px solid #aaa;
	}
	#codedCart_Box1{
		margin-bottom: 20px;
	}
	.coded_addInfoBox{
		display: none;
		padding:  0 20px;
		padding-bottom: 10px;
		background: #ccc;
		margin-bottom: 10px;
		border-radius: 5px;
		color: white;
		text-shadow: 0px 0px 1px #aaa;
	}
	.wc-proceed-to-checkout .checkout-button, .woocommerce-mini-cart__buttons .wc-forward{
		color: #cfb53b !important;
	}
	.cart_item .inc_exc_gst, .woocommerce-cart-form__contents .inc_exc_gst, .order-total .inc_exc_gst, .woocommerce-mini-cart__total .inc-exc-gst{
		display:none;
	}
	.woocommerce-cart-form__contents .gstStyle, .woocommerce-cart-form__contents .NZDtext, .cart_item .NZDtext, .cart_item .gstStyle, .order-total .NZDtext, .order-total .gstStyle, .woocommerce-mini-cart__total .gstStyle, .woocommerce-mini-cart__total .NZDtext{
		color: #777; font-size: 11px !important;
	}
	.woocommerce-cart-form__contents .attachment-woocommerce_thumbnail{
		width: 96px !important;
	}
	.woocommerce-cart-form__contents .woocommerce-Price-amount, .order-total .woocommerce-Price-amount, .cart_item .woocommerce-Price-amount{
		font-weight: normal;
	}
	.wc-forward{
		color: white !important;
	}
	/* Hide coupons */
	.woocommerce-info{
		display: none;
	}
	.coupon , .cart-subtotal{display: none;}
	/**
	 * Styling for product cat page
	 **/
	.type-product ul{
		display:none;
	}

	/**
	 * Styling for product page prices
	 **/

	 .woocommerce-product-details__short-description ul{
		 display: block;
		 margin-top: 10px;
		 padding-bottom: 0px !important;
	 }
	.NZDtext, .gstStyle{
		font-size: 12px !important;
		color: black;
	}
	.price{
		font-weight: normal;
		line-height: 1.4em;

	}
	.enquire-button{
		border: 0px;
		border-color: #b7a619;
		background-color: feffe7;
		color: #b7a619;
		cursor: pointer;
		padding: 10px 20px;
		border-radius: 4px;
		margin-top: 0px !important;
		margin-bottom: 20px !important;
		/* margin-left: 23px !important; */
	}
	.woocommerce-Price-amount .inc_exc_gst{
		font-size: 12px !important;
	}
	.woocommerce-product-gallery__trigger{
		display:none;
	}
	.product_list_widget .NZDtext, .product_list_widget .gstStyle, .woocommerce-LoopProduct-link .gstStyle,.woocommerce-LoopProduct-link .NZDtext, .woocommerce-mini-cart__total .gstStyle, .woocommerce-mini-cart__total .NZDtext{
		font-size: 10px !important;
	}
	.product_list_widget .woocommerce-Price-amount{
		font-size: 12px;
	}
	.product_list_widget .inc-exc-gst, .woocommerce-LoopProduct-link .inc-exc-gst{
		display: none;
	}
	.product-list-widget li img{
		width: 64px !important;
	}
	.woocommerce-Price-amount{
		color: black;
	}
	.product_title.entry-title, .woocommerce-loop-product__title{
		background-color: #b7a619;
		border-radius: 10px;
		color: white;
		font-size: 18px;
		padding: 10px 5px !important;
		margin-bottom: 20px;
		text-align: center;

	}

	/* Styling for Product Page Description section */
	.posted_in a:link, .posted_in a:active, .posted_in a:visited, .tagged_as a:link, .tagged_as a:active, .tagged_as a:visited{
		color: black !important;
	}
	.wc-tabs{
		background-color: unset !important;
	}
	.wc-tabs-wrapper{
		border: unset !important;
	}
	#tab-title-description a{
		background-color: #b7a619 !important;
		border-top-left-radius: 5px;
	}
	li #tab-title-description a:link, li #tab-title-description a:active, li #tab-title-description a:visited{
		color: white !important;
	}
	#tab-description{
		border: 1px solid #b7a619;
	}
	/* Hide "Description" Text in [product page] */
	.woocommerce-Tabs-panel--description h2{
		display: none;
	}

   	/* Force Woocommerce products to original size */
	.et_shop_image img{
		width: unset !important;
	}
	.woocommerce-product-gallery__image img{
		width: unset !important;
		margin: auto;
		margin-top: 30px;
		margin-bottom: 30px;
	}

	/* Show faded bg-color to frame product better */
	.woocommerce-product-gallery__image , .woocommerce-product-gallery{
		background-color: #fcfcfc;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.flex-control-thumbs li{
		margin-left: 10px !important;
		margin-right: 10px !important;
		-webkit-user-select: none; /* Chrome/Safari */
		-moz-user-select: none; /* Firefox */
		-ms-user-select: none; /* IE10+ */

		/* Rules below not implemented in browsers yet */
		-o-user-select: none;
		user-select: none;
	}
	/* hide short description in product cat display */
	#left-area ul .woocommerce-product-details__short-description{
		display:none;
	}

	/* Product Cat title */
	.woocommerce-loop-product__title{
		padding: 5px !important;
	}

	.shrinkMeta{
		font-size: 10px;
	}
	/* Change position of Delete X in widget */
	.widget_shopping_cart_content .remove_from_cart_button{
		top: -10px !important;
		left: -10px !important;
	}
	/* Added background to list widget */
	.product_list_widget li{
		padding: 10px !important;
		background-color: #fafafa;
		margin: 10px 0px !important;
		border-radius: 2px;
	}
	.product_list_widget li img{
		box-shadow: 0px 0px 20px white !important;
	}
	.product_list_widget .inc_exc_gst, .woocommerce-loop-product__link .inc_exc_gst{
		display:none;
	}
	/* Small price figure on all style types */
	.entry-summary p.price span{
		font-size: 14px !important;
	}
	/* change image size of list widget*/
	.product_list_widget .attachment-woocommerce_thumbnail{
		width: 64px !important;
	}
	.product_list_widget li{
		line-height: 15px;
	}
	.product_list_widget a{
		margin-bottom: 10px;
	}
	/* Remove order by popularity option */
	.orderby option[value="popularity"]{
	   display: none;
	}
	/* Change Woocommerce search bar style */
	#woocommerce-product-search-field-0{
		border-radius: 2px;
		width: 200px;
		padding: 10px;
		margin-bottom: 10px;
		border: 0px;
		color:white;
		background-color: #b7a619;
	}
	.woocommerce-product-search button{
		border: 0px;
		border-color: #b7a619;
		background-color: feffe7;
		color: #b7a619;
		cursor: pointer;
		padding: 10px 20px;
		border-radius: 4px;
	}

	.woocommerce-product-search button:hover{
		color: #feffe7;
		background-color: #b7a619;

	}
	/* Set standardised fonts*/
	body{font-family: 'Times New Roman', serif;}
	.et_pb_text_inner, #tab-description{font-weight: 400;}

	#coded-shop-section-A h3{
		padding:0 0 0 20px;
	}

	/* Style Hero Right to fit space */
	#coded-hero-right{
		overflow: hidden;
	}
	#coded-hero-right img{
		max-width: unset !important;
		height: 280px !important;
		margin-top: 40px;
	}

	/* Style footer items */
	#main-footer{
		background-color: #fff;
		color: #333 !important;
	}
	#footer-widgets{
		font-weight: normal;
	}
	.footerFacebook{
		font-size: 40px;
	}
	.footerFacebook .fab{
		color: #4267b2;
	}
	.footerFacebook .fab:hover{
		color: #6489d4;
	}
	.footerItem{
		line-height: 2em;
		color: #333 !important;
	}
	.footerItem::before{
		content: url("https://thegoldroom.co.nz/wp-content/uploads/2018/07/Nugget-dot-15px.jpg");
		margin-right: 10px;
	}
	.footerItem:hover{
		text-shadow: 0px 0px 2px #cfb53b;
	}

	/* Style Top Nav About Section */
	#top-menu-nav{
		font-size: 30px;
		font-variant: small-caps ;
	/* text-shadow: 0px 0px 3px #edde84; */
	}
	#top-menu .sub-menu, #top-menu .sub-menu li, #top-menu .sub-menu li a{
		width: 400px !important;
	}
	/* Style Front page About Section */
	.coded-building{
		width: 65% !important;
	}
	.coded-barry{
		width: 33% !important;
	}
	#aboutNaturalNuggets{
		text-shadow: 2px 2px white;
	}
	/* Pad youtube video to look like other blocks */
	#coded_YouTube{
		padding: 10px;
		border: 1px solid #CFB53B;
		box-shadow: 0px 4px 18px -6px #dbdbdb;
		text-align: center;
	}
	#coded-leftNuggets .et_pb_image_wrap{
		padding: 2px;
	}

	/* Map styling */
	#googleMap{
		padding: 10px;
		border: 1px solid #CFB53B;
		box-shadow: 0px 4px 18px -6px #dbdbdb;
	}

	/* Style submenu items */
	.sub-menu{
		font-family: 'Roboto';
	}
	.sub-menu >li >a{
		text-shadow: 0 0 0 white !important;
		font-size: 14px !important;
	}
	.sub-menu >li>a::before{
		font-family: "Font Awesome 5 Free";
		content: '\f35a';
		margin-right: 10px;

	}
	#coded_scales{
		display: none;
	}
	/* Hide reordering options */
	.woocommerce-ordering{
		display: none;
	}

	.woocommerce-message a{
		color: #eee;
		border: 1px solid #eee;
		float: right;
		padding: 5px 10px;
		border-radius: 5px;
	}
	.woocommerce-message a:hover{
		color: #fff;
		border-color: #fff;
		box-shadow: 0px 0px 3px #d8c629;
	}
	.coded-front-page > .woocommerce > .products > .product{
		margin-bottom: 0px !important;
	}

	/* Change list items  */
.woocommerce-product-details__short-description li{
	list-style-type: none;
}
.woocommerce-product-details__short-description li::before{
	content: url("https://thegoldroom.co.nz/wp-content/uploads/2018/07/Nugget-dot-15px.jpg");
		margin-right: 10px;
}
/*  Small Mobile styling  */
@media screen and (max-width: 599px){
	#et_mobile_nav_menu{
		margin-top: 30px !important;
	}
	.et_pb_text_inner{
		font-size: 40px;
		line-height: 40px;
		text-align: center;
	}
	#coded-hero-right{
		display: none;
	}
	.et_pb_column{
		margin-bottom: 0px;
	}
	#natural-nuggets-top{
		text-align: center !important;
		line-height: 75px;
	}
	#natural-nuggets{
		text-align: center !important;
		padding-top: 0px;
		padding-bottom: 20px;
	}
	#natural-nuggets-inner .et_pb_text_inner{
		font-size: 16px;
		line-height: 20px;
	}
	.coded-building, .coded-barry{
		width: 100% !important;
	}
	#coded-shop-section-A h3{
		padding-left: 0;
	}
	.price{
		text-align: center;
	}
	.coded-bottom-front .et_pb_column{
		margin-bottom: 20px;
	}
	.coded-front-bottom-right{
		text-align: center;
	}
	.coded-bottom-right-shop-heading{
		text-align: center;
	}
	#coded-addressBlock{
		display:none;
	}
	.et-fixed-header{
		top: 0 !important;
		padding-top: 0px !important;
		padding-bottom: 5px !important;
		position: fixed !important;
	}
	.et-fixed-header #et_mobile_nav_menu{
		margin-top: 10px !important;
	}
	.woocommerce-LoopProduct-link img {
		margin: auto !important;
	}
	.entry-summary .price{
		text-align: left;
	}
	.entry-summary .price .inc_exc_gst{
		display: none;
	}
	#sidebar{
		border-top: 1px solid #777;
		padding-top: 20px;
	}
	.et_pb_text_inner{
		font-size: 16px !important;
		line-height: 20px !important;
		padding-top: 10px;
	}
	.et_pb_section{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.woocommerce-loop-product__title{
		margin-top: 10px !important;
	}
	.container{
		padding-top: 20px !important;
	}
	.woocommerce-result-count{
		padding-bottom: 10px !important;
	}
	/* Footer items */
	#main-footer{
		border-top: 2px solid #b7a619;
		text-align: center;
	}
	#smallFooter{
		margin-top: 10px;
		font-size: 12px;
		display: block;
		width: 100%;
	}
	#footerScales{
		width: 100%;
		display: block;
	}
	#footer-bottom .et-social-facebook{
		display: none;
	}
	#footer-bottom .container{
		padding-top: 0px !important;
	}
	#mobile_menu{
		margin-top: -15px;
		overflow-y: scroll;
	}
	.woocommerce-message .wc-forward{
		width: 100%;
		text-align: center;
		margin-bottom: 8px;
		border: 2px solid white !important;
	}
}
/*  Medium Mobile styling  */
@media screen and (min-width: 600px) and (max-width: 970px){
	#main-header{
		position: fixed !important;
	}
	#coded-container{
		height: unset;
		max-height: unset !important;
	}
	#coded-hero-right{
		display: none;
	}
	#natural-nuggets-top{
		padding: 0;
	}
	#natural-pendant img{
		height: 220px;
	}
	#natural-nuggets-top-inner{
		font-size: 34px;
		text-align: center;
	}
	.coded-front-page h2{
		text-align: center;
	}
	.coded-front-page .price{
		display: none;
	}
	#natural-nuggets-inner{
		line-height: 1.2em;
		text-align: center;
	}
	#coded-shop-section-A .et_shop_image img{
		height: 200px;
	}
	#about-us-front{
		padding-top: 0px;
	}
}
/*  Large Mobile styling  */
@media screen and (min-width: 971px) and (max-width: 1023px){
	.codedCart_Boxes{
		width: 48%;
	}
	#natural-nuggets-top{
		position: absolute;
		top: 30px;
	}
	#natural-nuggets-top-inner{
		text-align: right;
	}
	#coded-addressBlock{
		display:none;
	}

	#natural-nuggets-inner{
		text-align: center;
		line-height: 1.2em;
	}
		/*  Hide prices on front page */
	.coded-front-page h2, .coded-front-page .woocommerce-Price-amount, .coded-front-page .price{
		display: none !important;
	}
	.coded-front-page .product_cat-front-page, .coded-front-page .columns-4, .coded-front-page .featured{
		margin-bottom: 0px !important;
	}
}
/*  Desktop styling  */
@media screen and (min-width: 1024px){
	.codedCart_Boxes{
		width: 48%;
	}
  	.enquire{
		margin-top: -20px !important;
	}
	.nav li li{
		padding: 0 !important;
	}
	.entry-featured-image-url img{
		width: auto;
	}
	.post-meta{
		display: none;
	}
	/* #coded-shop-section-A .et_shop_image img, #coded-shop-section-A .et_overlay{
		margin: auto !important;
	} */
	#coded-bottom-right-shop-heading .attachment-woocommerce_thumbnail{
		height: 140px !important;
	}
	#coded_scales{
		display: block;
	}
	/* add scales to page */
	#coded_scales{
		position: absolute;
		top: 0;
		left: 47%;
		width: 70px;
		margin-top: 10px;
	}
	.woocommerce-order-details tfoot{
		display: none;
	}
	.outofstock .price{display:none}
	.outofstock .NZDtext{display:none}
	.outofstock .gstStyle{display:none}
	.outofstock .amount{display:none}

	.woocommerce-terms-and-conditions-wrapper{
		font-size: 12px;
		font-weight: 400;
	}
	/* Change product content to fit better  */
	.product .entry-summary{
		width : 320px !important;
		/* margin-top: 20px; */
		margin-left: 20px;
		float: left !important;
	}

	.entry-summary .price{
		padding-left: 40px;
	}

		/*  Hide prices on front page */
	.coded-front-page h2, .coded-front-page .woocommerce-Price-amount, .coded-front-page .price{
		display: none !important;
	}
	.coded-front-page .product_cat-front-page, .coded-front-page .columns-4, .coded-front-page .featured{
		margin-bottom: 0px !important;
	}
	#natural-pendant{
		margin-top: 70px;
		width: 70%;
	}
	.coded-bottom-front{
		position: relative;
	}
	/* Shift up natural nuggets text */
	#natural-nuggets-top{
		display: none;
		position: absolute;
		top: 20px;
	}
	#natural-nuggets-top-inner{
		/* padding-left: 20px; */
	}
	#natural-nuggets{
		left: 90px;
		position: absolute;
		top: 340px;
		padding-left: 200px;
	}
	#natural-nuggets-inner{
		padding-left: 30px;
		text-align: center;
		line-height: 1.2em;
	}

	/* Change header to left aligned and style top address */
	#coded-container{
		text-align: left;
	}
	#coded-addressBlock{
		float: right;
		text-align: right;
		padding: 20px 20px 0 0;
		position: absolute;
		top: 0;
		right: 0;
		font-family: 'Times New Roman', Times, serif;
		font-weight: bold;
	}

	/* Styling for top navigation */
	#et-top-navigation{
		font-family: "Times New Roman";
		border-top: 1px solid #CFB53B;
		border-bottom: 1px solid #CFB53B;
		padding: 18px 0 10px 0;
		background-color: white;
	}
	#top-menu a{
		padding-bottom: 0px !important;
	}

	/**
	 *
	 * Change sizes of items per row
	 *
	 */
		/* 3 columns */
    .woocommerce ul.products .columns3a{
			width: 28% !important;
			margin: 2% !important;
		}

		/* 4 columns */
		.woocommerce ul.products .columns4a{
			width: 21% !important;
			margin: 2% !important;
		}

		/* 5 columns */
		.woocommerce ul.products .columns5a{
			width: 12% !important;
			margin: 2% !important;
    }

		#coded-front-bottom-right ul{
			margin: 30px 0 0 30px;
		}
		/* #coded-front-bottom-right{
			background-image: url(https://thegoldroom.co.nz/wp-content/uploads/2018/08/Kiwi-bgTest.jpg);
		} */


		.woocommerce-product-gallery, .flex-viewport{
			width: 390px !important;
		}
		.menu-item{
			padding-bottom: 10px;
		}
		.sub-menu{
			margin-top: 10px;
		}

		/* Footer for desktop */
		#main-footer .container{
			padding-top: 0px !important;
			background-image: url("https://thegoldroom.co.nz/wp-content/uploads/2018/07/Background-website-bottom-cropped-1.jpg");
			background-position: right;
			background-repeat: no-repeat;
		}
		#footer-bottom .container{
			background-image: unset;
		}
		#main-footer .container{
			padding-top: 0px;
		}
		#footer-widgets{
			padding-top: 0px !important;
			border-top: 2px solid #b7a619;
		}
		#footer-widgets .footer-widget{
			margin-top: 30px !important;
			width: 30%;
			text-shadow: 0 0 3px white;
		}
		#footer-info{
			text-shadow: 0px -0px 3px #6e6000;
		}
		#smallFooter{
			font-size :12px;
		}
		#footerScales{
			padding: 0 10px;
		}
		.woocommerce-order .woocommerce-order-details{
			margin-top: 30px !important;
		}
}
/* Fixes for top navigation */
@media screen and (min-width: 972px) and (max-width: 1280px){
	#top-menu li a{
		font-size:17px !important;
		padding-right:12px !important;
	}
	#top-menu li{
		padding-right:8px !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 980px) {
	.woocommerce-order-details tfoot{
		display: none;
	}
    .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
         clear: none !important;
    }
}

/* fixes for front page */
@media screen and (min-width: 1014px) and (max-width: 1280px){
	#about-us-front{
		margin-top: 100px;
	}
}
@media screen and (max-width: 470px){
	#coded-shop-section-A .et_shop_image h2{
		margin: auto !important;
	}
}



/*  Enquiry  Styling  */
#codedEnquiryCont{
	width: 100%;
	max-width: 500px;
	border: 1px solid #e7e7e7;
	background: linear-gradient(#ffffff, #dddddd);
	box-shadow: 0px 0px 10px black;
	position: absolute;
	top: 230px;
}
#codedEnquiryCont .button{
	margin-left: 10px !important;
	margin-right: 10px !important;
	background-color: white;
}
.codedEnquiryInput{
	float: right;
	border: 1px solid #999;
	border-radius: 0px;
	width: 50%;
	max-width: 300px;
	height: 30px;
}
#codedEnquiry{	
	margin: 30px;
}
.codedResponse{
	padding: 20px;
	text-align: center;
	display: none;
}
.codedResponse p{ 
	padding: 20px 0;
}
.codedLineWrapper{
	height: 35px;
}
.codedButtons{
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}
.enquiryLogo{
	background-color: white;
	padding: 20px;
}